### Function

# GimpUi scroll_adjustment_values

#### Declaration [src]

    void
    gimp_scroll_adjustment_values (
      GdkEventScroll* sevent,
      GtkAdjustment* hadj,
      GtkAdjustment* vadj,
      gdouble* hvalue,
      gdouble* vvalue
    )

#### Description

No description available.

#### Parameters

`sevent` | `GdkEventScroll`
| A `GdkEventScroll`.
| The data is owned by the caller of the function.
`hadj` | `GtkAdjustment`
| Horizontal adjustment.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`vadj` | `GtkAdjustment`
| Vertical adjustment.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`hvalue` | `gdouble*`
| Return location for horizontal value, or `NULL`.
| The argument will be set by the function.
| The argument can be `NULL`.
`vvalue` | `gdouble*`
| Return location for vertical value, or `NULL`.
| The argument will be set by the function.
| The argument can be `NULL`.